/*通用样式*/
a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,html,i,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var{outline:0;border:none}
ul,li,ol{margin:0;padding:0;list-style-type: none;}
body{font-family: "Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif;}
.blue{background-color:rgba(0,74,122,.8)}
.red{background-color:rgba(239,71,58,.8)}
.green{background-color:rgba(0,171,142,.8)}
.orange{background-color:rgba(247,156,58,.8)}
.light-grey{background-color:rgba(249,249,249)}
.dark-grey{background-color:rgba(117,120,123,.8)}
.black{background-color:rgba(51,47,33,.8)}
.white{background-color:rgba(250,250,250,.8)}
.grey{background-color: #f3f3f3;}
a:link,a:visited{color: #333;text-decoration:none;}
a:hover,a:active{color:#c52a27;text-decoration:none;}
a.link-white:link,a.link-white:visited{color: #fff;text-decoration:none;}
a.link-white:hover,a.link-white:active{color:#fff;text-decoration:none;}
a.link-blue:link,a.link-blue:visited{color: #006ec1;text-decoration:none;}
a.link-blue:hover,a.link-blue:active{color: #c00;text-decoration:none;}
a.link-red:link,a.link-red:visited{color: #c00 !important;text-decoration:none;}
a.link-red:hover,a.link-red:active{color: #c00 !important;text-decoration:none;}
h1{font-size:3.1rem;}
input::-webkit-input-placeholder{color:#dadada;}
.carousel-indicators li{background-color:rgba(0,0,0);opacity: .2;}
.carousel-indicators .active {background-color:rgba(0,74,122);opacity: 1;}
.mask{position:absolute;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:#000;opacity:0.5;z-index:99;}
.overlay{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0;opacity:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out}
/*顶部带白线的链接*/
.link-line{display: inline-block;position: relative;padding: 1.2rem 1rem 0 1rem;transition: color .3s;color:#fff;text-decoration: none;}
.link-line:before {content: "";position: absolute;top: 0;left: 0;height: .2rem;width: 100%;background-color: #fff;transition: -webkit-transform .3s;transition: transform .3s;transition: transform .3s,-webkit-transform .3s;}
.link-line:hover{color:#fff;text-decoration: none;font-weight:700;}
.link-line:hover:before{transform: translateY(0.6rem);background-color:#fff;}

/*按钮填充动画效果*/
.btn-fill:before,.btn-fill:after {box-sizing: border-box;-webkit-transition: 0.2s;transition: 0.2s;z-index: -1;}
.btn-fill {position: relative;display:inline-block;width: 100%;height: 40px;line-height:38px;text-align:center;max-width: 120px;overflow: hidden;border: 1px solid #fff;color: #fff !important;}
.btn-fill:before {content: '';position: absolute;top: 0;right: 0;width: 0;height: 40px;background: #fff;}
.btn-fill:hover {text-decoration:none;}
.btn-fill:hover:before {width: 120px;}
.btn_blue{background:#44AFFF;color:#fff;text-align:center;cursor: pointer;}
.txt-blue:hover{color: rgba(0,74,122,1) !important;}
.txt-red:hover{color: rgba(239,71,58,1) !important;}

/*顶部导航*/
#indexNav{position:absolute;top: 0;z-index: 999;width:100%;padding: 0 4%;display:flex;justify-content: space-between;}
#indexNav .navbar-brand{padding:12px 90px 12px 0;}
#indexNav .navbar-brand:hover img{-webkit-animation: tada .8s .2s ease both;-moz-animation: tada .8s .2s ease both;}
#indexNav .navbar-link{display:flex;align-items: center;}
#indexNav .navbar-login{color:#fff;margin-right:16px;}
#indexNav .navbar-toggler-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")}

/*轮播*/
#indexCarousel{width: 100%;overflow: hidden;}
#indexCarousel .carousel-caption{text-align:right;bottom:auto;top:25%;left:auto;right:4%;width:40%;z-index:999;}
#indexCarousel .carousel-caption p{font-size:1.125rem;margin:2rem 0;}
#indexCarousel .carousel-indicators{z-index:999;right:0;left:auto;bottom:20px;margin-right:4%;margin-left:0;}
#indexCarousel .carousel-indicators li{background-color:rgba(255,255,255);opacity: .5;}
#indexCarousel .carousel-indicators .active {background-color:rgba(255,255,255);opacity: 1;}
#indexCarousel .carousel-item{background-size:cover;background-position:center center;overflow:hidden;}
#indexCarousel .carousel-item img{float:left;width: 100%;z-index:1;position:absolute;left:0;top:0;}
#indexCarousel .carousel-item video{float:left;width: 100%;z-index:9;position:absolute;left:0;top:0;}
#indexCarousel .carousel-bg{font-weight:300;font-size:18px;right:0;-webkit-transform:skewX(-16deg);-moz-transform:skewX(-16deg);-o-transform:skewX(-16deg);-ms-transform:skewX(-16deg);transform:skewX(-16deg);position:absolute;height:100%;z-index:99;}

/*二级顶部banner*/
#banner{width: 100%;height:400px;overflow: hidden;position: relative;}
#banner .banner-bg{font-weight:300;right:auto;left:0;-webkit-transform:skewX(-16deg);-moz-transform:skewX(-16deg);-o-transform:skewX(-16deg);-ms-transform:skewX(-16deg);transform:skewX(-16deg);position:absolute;height:100%;z-index:99;}
#banner .carousel-caption{text-align:left;bottom:auto;top:35%;left:4%;width:40%;z-index:999;}
#banner.shade{margin-bottom:65px;}

/*二级导航*/
#subNav{width:100%;margin-top:1px;overflow:hidden;background:#fff;}
#subNav a{display:block;width:100%;height:65px;line-height:65px;padding:0;text-align:center;background:#e0e0e0;position:relative;font-size:1.1rem;}
#subNav a::before{content:'';display:block;width:35px;height:100%;position:absolute;left:-20px;top:0;transform:skewX(-16deg);background:#e0e0e0;}/*左侧斜*/
#subNav a::after{content:'';display:block;width:35px;height:100%;position:absolute;top:0;right:-20px;transform:skewX(-16deg);background:#e0e0e0;}/*右侧斜*/
#subNav a:hover,#subNav a:hover::before,#subNav a:hover::after,
#subNav a.active ,#subNav a.active::before,#subNav a.active::after{background-color:#ec665b;color:#fff;font-weight:700;}
#subNav .col:first-child a::before{transform:skewX(0deg);}
#subNav .col:last-child a::after{transform:skewX(0deg);}
#subNav.shade{position: fixed;left:0;top:0;z-index: 1000;box-shadow: 0 0 10px 0 rgba(0,0,0,.5);margin-top:0;}

/*三级导航*/
#thirdnav{padding:4rem 1rem 0 1rem;font-weight:bold;text-align:center;}
#thirdnav a{display:inline-block;margin:0 1.5rem 1.5rem 0;padding:10px 0;font-size:1.4rem;}
#thirdnav a.on{color:#c52a27;border-bottom:3px #c52a27 solid;}
#thirdnav a:last-child{margin-right:0;}

/*单页内容*/
.news-info{padding:4rem 1rem;width:100%;overflow:hidden;}
.news-info h1{font-size:2rem;text-align: center;}
.news-info .date{margin-bottom:30px;padding:1rem 0;border-bottom:1px #dcdcdc dotted;color:#999;font-family:arial;text-align:center;}
.news-info .content{font-size:16px;line-height:30px;}
.news-info p {margin-bottom: 20px;}
.news-info p.text-center{text-indent:0;}
.news-info img{max-width:100%;}
.news-info table{margin:0 auto;}

/*新闻列表*/
.news-list{padding:4rem 0;width:100%;overflow:hidden;}
.news-list .row{padding:0 1rem;}
.news-list .item{border-bottom:1px rgb(0,0,0,0.2) solid;margin-bottom:3rem;padding-bottom:1rem;}
.news-list .tit{padding:0.8rem 0 0.5rem 0;font-size:20px;}
.news-list .intro{color:#999;font-size:15px;}
.news-list .date{color:#999;font-size:15px;padding-bottom:0.5rem;}

/*人员列表*/
.people-list{padding:4rem 1rem;overflow:hidden;}
.people-list .item{position:relative;margin-bottom:1rem;}
.people-list .pic{width:100%;height:20rem;background-size:cover;background-position:center center;}
.people-list .overlay{display:flex;align-items: center;flex-direction: column;justify-content: center;}
.people-list .item:hover .overlay{opacity:1;filter:alpha(opacity=100);}
.people-list .name{text-align:center;padding:0 0 0.5rem 0;font-size:18px;color:#fff;}
.people-list .intro{text-align:center;color:#fff;font-size:16px;padding:0 10px;word-wrap: break-word;white-space: normal;word-break: break-all;}

/*关于联盟*/
#indexAbout{padding: 5rem 0;background-color: #f79c3a;color:#fff;text-align:center;}
#indexAbout h5{font-weight:300;line-height:150%;padding:0 5%;margin-bottom:30px;text-align:justify}

/*联盟工作范围*/
#indexSolution{padding: 5rem 0;}
#indexSolution .tit{text-align:center;padding-bottom:50px;}
#indexSolution .tit p{color:rgb(0,0,0,0.4);font-size:18px;margin-top:30px;padding:0 5%;}
#indexSolution a{color:#212529;text-decoration:none;}
#indexSolution a:hover{color:#c52a27;text-decoration:none;}
#indexSolution .card,#indexSolution .card-img-top{border-radius:0;}
#indexSolution .carousel{padding-bottom:70px;}
#indexSolution .card-pic{position:relative;}
#indexSolution .card-pic:hover .overlay{opacity:1;filter:alpha(opacity=100)}


/*联盟荣誉*/
#indexHonor{padding:5rem 0;background: url(../images/bg-honor.jpg) no-repeat;}
#indexHonor .tit{text-align:center;padding-bottom:50px;color:#fff;}
#indexHonor .tit p{color:rgb(255,255,255,0.5);font-size:18px;margin-top:40px;padding:0 5%;}
#indexHonor .count{margin-top:40px;}
#indexHonor li{padding:50px 0 50px 0;border-right:1px rgb(255,255,255,0.5) solid;}
#indexHonor li .iconfont{font-size:48px;color:#fff;margin-left:40px;}
#indexHonor li:last-child{border-right:0;}
#indexHonor span{display:block;float:left;margin-left:45px;margin-top:20px;color:#fff;}
#indexHonor span.txt{font-size:18px;line-height:150%;}
#indexHonor span.num{font-size:60px;font-family:arial;margin-top:5px;}

/*联盟新闻*/
#indexNews{padding: 5rem 0;}
#indexNews .tit{text-align:center;padding-bottom:50px;}
#indexNews .tit p{color:rgb(0,0,0,0.4);font-size:18px;margin-top:40px;padding:0 5%;}
#indexNews .meeting{width:100%;height:auto;}

/*解决方案*/
.thumb1-bg {background-image: url(../images/focarea01.jpg);}
.thumb2-bg {background-image: url(../images/focarea02.jpg);}
.thumb3-bg {background-image: url(../images/focarea03.jpg);}
.thumb1-bg,.thumb2-bg,.thumb3-bg{background-repeat:no-repeat;background-size:cover;background-position:50%}
.hovereffect{width:100%;height:auto;float:left;overflow:hidden;position:relative;text-align:center;cursor:pointer}
.thumb1-bg,.thumb2-bg,.thumb3-bg{padding-bottom:calc(100% / 1 - .666666666666667rem)}
.hovereffect .overlay{width:150%;height:100%;position:absolute;top:0;left:0;-webkit-transform:translate(100%) skew(-16deg);-moz-transform:translate(100%) skew(-16deg);-ms-transform:translate(100%) skew(-16deg);transform:translate(100%) skew(-16deg);-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.thumb-title{font-size:30px;text-align:left;color:#FFF;margin-left:25px;z-index:9}
.thumbnail-heading{position:absolute;z-index:9;bottom:-33%;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out}
.hovereffect:hover .thumbnail-heading,.proj-hovereffect:hover .proj-thumbnail-heading{bottom:0}
.hovereffect img{display:block;position:relative;-webkit-transition:all .4s linear;-moz-transition:all .4s linear;-o-transition:all .4s linear;-ms-transition:all .4s linear}
.hovereffect h2{font-size:32px;color:#FFF;text-align:left;padding:115px 0 10px 30px;position:relative}
.hovereffect a.info{display:inline-block;color:#FFF;border:1px solid #FFF;background-color:transparent;opacity:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;margin:50px 0 0;padding:7px 14px}
.hovereffect a.info:hover{box-shadow:0 0 5px #FFF}
.hovereffect:hover .overlay{-webkit-transform:translate(0) skew(-16deg);-moz-transform:translate(0) skew(-16deg);-ms-transform:translate(0) skew(-16deg);-o-transform:translate(0) skew(-16deg);transform:translate(0) skew(-16deg)}
.hovereffect:hover a.info,.hovereffect:hover h2{-webkit-transform:translatey(0) skew(16deg);-moz-transform:translatey(0) skew(16deg);-o-transform:translatey(0) skew(16deg);-ms-transform:translatey(0) skew(16deg);transform:translatey(0) skew(16deg)}
.hovereffect:hover a.info{-webkit-transition-delay:.2s;-moz-transition-delay:.2s;-o-transition-delay:.2s;-ms-transition-delay:.2s;transition-delay:.2s}
.hover-text {font-weight: 300;text-align: left;padding: 15px 30px;font-size: 16px;color: #FFF;line-height: normal;height: 135px;}

/*联盟成员*/
#indexLink{padding: 5rem 0;}
#indexLink .tit{text-align:center;padding-bottom:50px;}
#indexLink .tit p{color:rgb(0,0,0,0.4);font-size:18px;margin-top:40px;padding:0 5%;}
#indexLink .row div{margin-bottom:40px;}
#indexLink img{width:100%;height:auto;}
#indexLink .carousel{padding-bottom:40px;}

/*资料下载*/
.down-list .col-md-6{margin-bottom:2rem;}
.down-list .file{border:1px #eee solid;overflow:hidden;padding:1rem;}
.down-list .pic{float:left;width:30%;}
.down-list .pic img{width:90%;}
.down-list .txt{float:left;width:70%;}
.down-list .txt a{font-size:1.2rem;}
.down-list .txt p{margin-top:1rem;text-indent:0;color:#999;}

/*登录注册*/
#login{display:flex;width:100%;height:100%;background:url('../images/bg-login.jpg') no-repeat;background-size:cover;background-position:center center;position:relative;justify-content:center;align-items:center;}
#login .box{width:410px;padding:60px 40px;margin:60px 0;border-radius:6px;position:relative;background:#fff;z-index:999;}
#login .tit{font-size:28px;margin-bottom:10px;font-weight:bold;}
#login .note{font-size:15px;color:#888;margin-bottom:50px;}
#login .txt{height:20px;color:red;margin-top:-42px;margin-bottom:12px;}
#login .line{height:40px;margin-bottom:20px;}
#login .line input{border-radius:5px;background:#fff;width:210px;padding:0 20px;height:40px;line-height:40px;}
#login .line button{border:0;border-radius:5px;width:250px;height:40px;line-height:40px;font-size:16px;}
#login .go{margin-top:30px;}
#login .go button{width:100%;padding:8px 0;}
#login .link{margin-top:15px;color:#666;font-size:15px;}

.user-box{width: 410px;padding:40px;margin:0 auto;background:#eee;border-radius:6px;margin-top:40px;margin-bottom:40px;}
.user-box .txt{height:20px;color:red;margin-top:-20px;margin-bottom:12px;}

/*分页*/
.pages{width:100%;clear:both;margin-top:4rem;text-align:center;font-family:arial;font-size:14px;}
.pages a,.pages b{padding:5px 9px;margin:0 2px;}
.pages b{background-color:#4679B0;color:#fff;text-decoration:none;font-weight:normal;}
.pages a:link,.pages a:visited{color:#666;text-decoration:none;}
.pages a:hover{background-color:#4679B0;color:#fff;text-decoration:none;}

/*位置*/
#position{margin-top:35px;height:40px;line-height:30px;background:url(../images/ico_position.gif) no-repeat;border-bottom:1px #e7e7e7 solid;color:#222;}
#position a.home{margin-left:30px;}
#position span{padding:0 10px;font-family:arial;}
#position a:link,#position a:visited,#position a:hover{text-decoration:none;}

/*页面底部*/
#indexfooter{margin-top:40px;width: 100%;padding:3rem 0;background:#3a3a3a;color: #bbb;font-size:0.8rem;}
#indexfooter .link{padding-bottom:2rem;border-bottom: 1px solid #666;}
#indexfooter .link li{padding:0.5rem 0;word-break: break-all;}
#indexfooter .link .left{padding:0.5rem 0;}
#indexfooter .link .left p{margin-top:0.3rem;}
#indexfooter .link .logo img{height:5rem;padding-bottom:1rem;}
#indexfooter a:link,#indexfooter a:visited{color: #a9a9a9;}
#indexfooter a:hover{color:#fff;text-decoration:none;}
#indexfooter .link a.tit{color: #fff;font-size:1rem;}
#indexfooter .link ul{list-style-type:none;}
#indexfooter .copy{padding-top:2rem;}
#indexfooter .iconfont{margin-right:0.4rem;color:#a9a9a9;}


/* 返回到顶部的图标 */
.scrollToTop {position: fixed;display:none;right: 30px;bottom: 30px;cursor: pointer;color: #FFF;z-index: 99;}
.top {height: 32px;width: 32px;border-radius:2px;background-color:rgba(0,74,122,.8);background-image: url(../images/ico-up.png);background-size: 32px;}
.top:hover {background-color:rgba(0,74,122,1);}


/* 导航 右侧弹出 */
.modal.right .modal-dialog {position: fixed;margin: auto;width: 280px;height: 100%;-webkit-transform: translate3d(0%, 0, 0);-ms-transform: translate3d(0%, 0, 0);-o-transform: translate3d(0%, 0, 0);transform: translate3d(0%, 0, 0);}
.modal.right .modal-content {height: 100%;overflow-y: auto;}
.modal.right .modal-body {padding:25px 0;}
.modal.right.fade .modal-dialog {right: -280px;-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;-moz-transition: opacity 0.3s linear, right 0.3s ease-out;-o-transition: opacity 0.3s linear, right 0.3s ease-out;transition: opacity 0.3s linear, right 0.3s ease-out;}
.modal.right.fade.show .modal-dialog {right: 0;}
.modal-content {border-radius: 0;border: none;background-color:rgba(0,74,122,1)}
.modal-logo{padding:0 30px 25px 30px;}
.modal-logo img{height:60px;}
.modal-user{padding:15px 20px 15px 30px;border-top:1px rgba(255,255,255,0.2) solid;color:rgba(255,255,255,0.6);display:flex;justify-content: space-between;}
.modal-user a:link,.modal-user a:visited{color:rgba(255,255,255,0.6);text-decoration: underline;}
.modal-user a:hover{color:rgba(255,255,255,1);}
.modal-link li{border-top:1px rgba(255,255,255,0.2) solid;}
.modal-link li:last-child{border-bottom:1px rgba(255,255,255,0.2) solid;}
.modal-link a{display:block;text-decoration: none;font-size: 18px;font-weight:300;color: #fff;padding:15px 0 15px 30px;-webkit-transition: all .1s ease;-moz-transition: all .1s ease;-o-transition: all .1s ease;-ms-transition: all .1s ease;}
.modal-link a:hover{background-color: rgba(255,255,255,0.2) !important;}
.modal-link ul li ul{display:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;}
.modal-link ul li ul a{font-size:16px;padding:15px 0 15px 60px;}
.modal-link ul li ul li:last-child{border-bottom:0;}
.modal-open .navbar-menu{margin-right:15px;z-index:99;}

.lang{position:absolute;right:30px;top:42px;width:82px;height:30px;font-size:14px;border:1px #fff solid;}
.lang a{display:block;float:left;width:40px;height:28px;line-height:28px;text-align:center;background:#fff;}
.lang a:link,.lang a:visited,.lang a:hover{text-decoration:none;color:rgba(0,74,122,1);}
.lang a.on{background:rgba(0,74,122,1);color:#fff;}

/*联盟新闻*/
.newsthumb {padding: 15px 0 0 15px;}
.newsthumb .info{width:100%;float:left;position:relative;overflow:hidden;padding-bottom: calc(100% / 1 - .666666666666667rem);}
.news-hovereffect a.info:hover{box-shadow:0 0 5px #FFF}
.news-hovereffect{width:100%;height:100%;position:absolute;text-align:center;cursor:pointer;background-repeat: no-repeat;background-size: cover;background-position: 50%;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition:-webkit-transform .75s ease-in-out;transition:-webkit-transform .75s ease-in-out;transition:transform .75s ease-in-out;transition:transform .75s ease-in-out, -webkit-transform .75s ease-in-out}
.news-hovereffect .overlay{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0;opacity:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out}
.news-s-title,.thumb-cat{position:relative;z-index:999}
.news-hovereffect .overlay h2,.news-hovereffect .overlay p{opacity:1}
.thumb-cat{display:block;font-weight:300;font-size:19px}
.news-s-title{font-weight:600;font-size:23px}
.news-hovereffect h2,.news-title{font-size:18px;font-weight:600;color:#FFF;text-align:left}
.news-title{margin:0 25px;top:20px;position:absolute;white-space:normal}
.banner-link a,.h-nav,.h-nav li,.h-nav ul{position:relative}
.news-hovereffect img{display:block;-webkit-transition:all .4s linear;-moz-transition:all .4s linear;-o-transition:all .4s linear;-ms-transition:all .4s linear}
.news-hovereffect h2{padding:40px 0 10px 30px;position:relative;line-height:21px}
.news-hovereffect a.info{display:inline-block;color:#FFF;border:1px solid #FFF;background-color:transparent;opacity:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;margin:50px 0 0;padding:7px 14px}
#news-small,.hide,.scrollToTop{display:none}
.h-nav li a,.res-news-r a:before{-o-transition:all .3s ease-in-out 0s;-ms-transition:all .3s ease-in-out 0s}
.news-hovereffect:hover{-webkit-transform:scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, 0);transform:scale3d(1.03, 1.03, 1.03) rotate3d(0, 0, 1, 0)}
.news-hovereffect:hover .overlay{opacity:1;filter:alpha(opacity=100)}
.news-hovereffect:hover .news-thumbnail-heading{opacity:1}
.news-hovereffect:hover a.info,.news-hovereffect:hover h2{opacity:1;filter:alpha(opacity=100);-webkit-transform:translatey(0);-moz-transform:translatey(0);-o-transform:translatey(0);-ms-transform:translatey(0);transform:translatey(0)}
.news-hovereffect:hover a.info{-webkit-transition-delay:.2s;-moz-transition-delay:.2s;-o-transition-delay:.2s;-ms-transition-delay:.2s;transition-delay:.2s}
.news-hover-text{font-weight:300;text-align:left;padding:0 30px;font-size:16px;color:#FFF;line-height:24px;-webkit-transform:skewX(0)!important;-moz-transform:skewX(0)!important;-o-transform:skewX(0)!important;-ms-transform:skewX(0)!important;transform:skewX(0)!important}
.h-nav{float:right;left:-50%;text-align:left;font-size:24px;font-weight:600;padding:20px 0 30px}
/*.news-hovereffect:hover {background-size: 130%;}*/
.news-thumb29 {background-image: url(../images/news1.jpeg);}
.news-thumb30 {background-image: url(../images/news2.jpeg);}
.news-thumb31 {background-image: url(../images/news3.jpeg);}
.news-thumb28 {background-image: url(../images/news4.jpeg);}
.news-thumb25 {background-image: url(../images/news5.jpeg);}
.news-thumb26 {background-image: url(../images/news6.jpg);}

/*标识注册与分配*/
#layId{padding:4rem 0;}
.lay-login .tit{background-color: #2a74b6;padding:0.8rem 1rem;color: #fff;font-size:1.1rem;}
.lay-login form,.lay-login .list{padding:1rem 1rem 1.5rem 1rem;}
.lay-login button,.lay-login button:hover,.lay-login button:active,.lay-login button:visited{margin-right:5%;font-size:0.9rem;width:46%;outline:0;}
.lay-login .btn-last{margin-right:0 !important;}
.lay-login .link{text-align:center;padding-top:1rem;font-size:0.9rem;}
.lay-login form,.lay-login .list{border:1px #ddd solid;border-bottom:0;}
.lay-login .list i{margin:0 0.5rem;}
.lay-login .list a:hover,.lay-login .list a.on{color:#2a74b6;font-weight:bold;}
.lay-login .list p{margin-bottom:0.9rem;}
.lay-login .list p.last{margin-bottom:0;}

.lay-menu .tit{background-color: #2a74b6;padding:1rem;color: #fff;font-size:1.1rem;}
.lay-menu ul{width:100%;border:1px #ddd solid;border-top:0;}
.lay-menu li a{background:#fff;display:block;width:100%;padding:0.8rem 1rem;border-top:1px #ddd solid;font-size:1rem;}
.lay-menu li a:hover,.lay-menu a.on{color:#2a74b6;font-weight:bold;}
.lay-menu li.on a{background:#ecf5fd;}
.lay-menu i{float:right;}
.lay-menu i.iconyuandianfengefu{float:left;margin: 0 0.5rem;}

.lay-menu p{padding-left:40px;}
.lay-menu p a{border-top:0;padding:0;}

.lay-menu .submenu{display:none;}

.lay-red{margin-top:0;}
.lay-red .tit{background-color: #ec665b;}
.lay-red li a:hover,.lay-red li.on a{color:#ec665b;}

.lay-content{padding-left:0.5rem;}
.lay-content h2{margin-top:0;}
.lay-content .bar{background:#ecf5fd;padding:0.8rem 1rem;margin-bottom:1rem;}
.lay-content .row{margin-bottom:1rem;text-align:center;}
.lay-content .handle{padding-top:3rem;text-align:center;}
.lay-content .handle button{margin:0 1rem;padding-left:2rem;padding-right:2rem;}

.lay-content .total{width:100%;overflow:hidden;padding-top:0.5rem;}
.lay-content .memo{float:left;width:70%;font-size:0.8rem;color:#999;}
.lay-content .money{float:right;width:30%;text-align:right;}


.lay-content .step{margin-bottom:3rem;}
.lay-content .step .on{background:#2a74b6 !important;border:1px #2a74b6 solid !important;color:#fff;}
.lay-content .step .round{display:inline-block;background:#fff;border:1px #6c757d solid;width:30px;height:30px;line-height:28px;border-radius:30px;text-align:center;}

/*大赛*/
.lay-contest{padding-left:0.5rem;}
.lay-contest h2{font-size:22px !important;margin:50px 0 15px 0;}
.lay-contest h2:first-child{margin-top:0;}
.lay-contest .bar{background:#ecf5fd;padding:0.8rem 1rem;margin-bottom:1rem;}
.lay-contest .row{margin-bottom:1rem;text-align:center;}
.lay-contest .handle{padding-top:3rem;text-align:center;}
.lay-contest .handle button{margin:0 1rem;padding-left:2rem;padding-right:2rem;}
.lay-contest .pic{text-align:center;padding:20px 0;}
.lay-contest .pic img{width:90%;}
.lay-contest p{line-height:180%;}


.tag{clear:both;height:18px;border-left:4px #2a74b6 solid;margin:10px 0 15px 0;}
.tag strong{float:left;font-weight:bold;font-size:1rem;margin:-3px 0 0 10px;}
.tag span{float:right;display:inline-block;height:30px;line-height:30px;text-align:right;}
.tag span a{margin-left:30px;}

.tb1 {width:100%;background-color:#ddd;border-collapse:separate;border-spacing:1px;}
.tb1 td{background-color:#fff;padding:12px 10px;}
.tb1 td.bg{background-color:#ecf5fd;}/*#d0eaf7*/
.tb1 td.bg1{background-color:#f2f2f2;}
.tb1 td.c{text-align:center;}
.tb1 input.txt,.tb1 input.txt2,.tb1 input.txt3{width:90%;padding:4px 8px;border:1px #ddd solid;background:#fff;}
.tb1 input.txt2{width:50px;}
.tb1 input.txt3{width:200px;}
.tb1 select{height:25px;line-height:25px;border:1px #ccc solid;}
.tb1 textarea{border:1px #ccc solid;}
.tb1 a:link,.tb1 a:visited{color:#2a74b6;text-decoration:none;}
.tb1 a:hover{color:#c00;text-decoration:none;}
.tb1 .see,.table .see{color:#999;cursor:pointer;margin-left:20px;font-size:0.9rem;}
.tb1 .see:hover,.table .see:hover{color:#888}

/*bootstrap自带表格修改*/
.table-hover>tbody>tr:hover{background:#ecf5fd !important;}
.form-control:disabled, .form-control[readonly] {background-color: #fff !important;}
.table thead th{background:#f2f2f2;border-bottom: 1px solid #dee2e6;}

/*bootstrap自带toast修改*/
.toast{position:fixed;padding:0.6rem 2rem !important;top: 50%;left: 50%;margin-left:-50px;margin-top:-20px;text-align:center;background: rgba(7, 17, 27, 0.6);color:#fff;}
.toast .toast-body{padding:0 !important;}

/*bootstrap自带tooltip修改*/
.tooltip-inner {background-color:#888;color: #fff;text-align:left;max-width:300px;}
.tooltip.bs-tooltip-top .define-tooltip-arrow::before{border-top-color: #888 !important;}
.tooltip.bs-tooltip-right .define-tooltip-arrow::before{border-right-color: #888 !important;}
.tooltip.bs-tooltip-left .define-tooltip-arrow::before{border-left-color: #888 !important;}
.tooltip.bs-tooltip-bottom .define-tooltip-arrow::before {border-bottom-color: #888 !important;}

/*bootstrap自带按钮*/
.btn-primary{background-color:#2a74b6 !important;border-color: #2a74b6 !important;}
.btn-danger{background-color: #ec665b !important;border-color: #ec665b !important;}
.btn-warning{background-color: #ed7d31 !important;border-color: #ed7d31 !important;color:#fff !important;}
.btn-warning:hover,.btn-warning:active{color:#fff !important;}

/*bootstrap自带文字颜色*/
.text-primary{color:#2a74b6 !important;}

/*logo移动放大动画效果*/
@-moz-keyframes tada{
    0%{-moz-transform:scale(1);}
    10%,20%{-moz-transform:scale(0.9) rotate(-3deg);}
    30%,50%,70%,90%{-moz-transform:scale(1.2) rotate(3deg);}
    40%,60%,80%{-moz-transform:scale(1.2) rotate(-3deg);}
    100%{-moz-transform:scale(1) rotate(0);}
}
@-webkit-keyframes tada{
    0%{-webkit-transform:scale(1);}
    10%,20%{-webkit-transform:scale(0.9) rotate(-3deg);}
    30%,50%,70%,90%{-webkit-transform:scale(1.2) rotate(3deg);}
    40%,60%,80%{-webkit-transform:scale(1.2) rotate(-3deg);}
	100%{-webkit-transform:scale(1) rotate(0);}
}

/*各种屏幕尺寸匹配*/
@media (max-width: 575px) { /*超小屏幕*/
    h1{font-size:2rem;}
    h2{font-size:1.6rem;margin:1rem 0;}
    h5{font-size:1.1rem;}
    #indexCarousel .carousel-bg{width:200%;margin-right: -380px;-webkit-transform:skewX(-50deg);-moz-transform:skewX(-50deg);-o-transform:skewX(-50deg);-ms-transform:skewX(-50deg);transform:skewX(-50deg);}
    #indexCarousel .carousel-item{height:350px;}
    #indexCarousel img,#indexCarousel video{width:720px !important;}
    #indexCarousel .carousel-caption {width: 80%;top:18%;}
    #indexCarousel .carousel-caption p{font-size:1rem;margin:1rem 0;}
    #indexNav .navbar-brand img{width:53px;height: 45px;}

	#indexAbout{padding:50px 0;}

    #banner{height:250px;}
    #banner .banner-bg{width:180%;margin-left: -320px;-webkit-transform:skewX(-50deg);-moz-transform:skewX(-50deg);-o-transform:skewX(-50deg);-ms-transform:skewX(-50deg);transform:skewX(-50deg);}
    
    #subNav{margin-top:0;}
    #subNav .row{margin-left:0 !important;}
    #subNav .row div{margin-left:0 !important;}
    #subNav a{height:45px;line-height:45px;font-size:1rem;}
    #subNav a::before,#subNav a::after{display:none;}
    
    #banner.shade{margin-bottom:0;}
    #subNav.shade{position: relative;box-shadow: 0 0 0 0 rgba(0,0,0,.5);}
    
    #thirdnav a{font-size:1.1rem;margin:0 1rem 1rem 0;}

    #login .box{width:80%;}
    .user-box{width:90%;}
}

@media (min-width:1200px){
    .container{max-width: 1200px !important;}
}

@media (min-width: 576px) { /*中等屏幕*/
    #indexCarousel .carousel-bg{width:150%;margin-right: -500px;}
    #indexCarousel .carousel-item{height:500px;}
    #indexCarousel img,#indexCarousel video{width:900px !important;}
    #indexCarousel .carousel-caption p{font-size:1rem;margin:1rem 0;}
    #indexNav .navbar-brand img{width:53px;height: 45px;}

    #banner .banner-bg{width:76%;margin-left: -100px;}
    #subNav .row{margin-left:0 !important;}
    #subNav .row div{margin-left:0 !important;}
    #subNav a::before,#subNav a::after{display:none;}
}

@media (min-width: 768px) { /*手机 大屏幕以下*/
    h2{font-size:1.6rem;margin:1.5rem 0;}
    #indexNav .nav-item{border-bottom: 1px solid rgba(255,255,255,0.3);}
    #indexCarousel .carousel-bg{width:100%;margin-right: -300px;}
    #indexCarousel img,#indexCarousel video{width:1000px !important;}
    #indexCarousel .carousel-caption p{font-size:1.125rem;margin:2rem 0;}

    #banner .banner-bg{width:66%;margin-left: -100px;}
    
}

@media (min-width: 992px){ /*电脑 大屏幕*/
    h2{margin:2rem 0;}
    #indexCarousel .carousel-bg{width:60%;margin-right:-105px;}
    #indexCarousel img,#indexCarousel video{width:100% !important;}
    #indexNav .navbar-brand img{width:71px;height:60px;}

    #banner .banner-bg{width:56%;margin-left:-100px;}
    #subNav .row{margin-left:-42px !important;}
    #subNav .row div{margin-left:42px !important;}
    #subNav a::before,#subNav a::after{display:block;}
}

@media (min-width: 1104px){ /*为轮播图增加的一个尺寸 因为轮播图的长高比例限制 不然会出现白色*/
    #indexCarousel .carousel-item{height:612px;}
}

@media (min-width: 1400px){/*超大屏幕*/
	#indexCarousel .carousel-item{height:650px;}
}

